Cisco Prime Infrastructure CVE-2018-0096 Privilege Escalation Vulnerability

Bugtraq ID: 102727
Class: Design Error
CVE: CVE-2018-0096
Remote: Yes
Local: No
Published: Jan 17 2018 12:00AM
Updated: Jan 17 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Prime Infrastructure 3.3(0.0)
Cisco Prime Infrastructure 3.2(0.0)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus